.article1 {
	position: absolute;
	top: 2390px;
}

.article2 {
	position: absolute;
	top: 3465px;
}

.article3 {
	position: absolute;
	top: 9190px;
}

.article4 {
	position: absolute;
	top: 12610px;
}

.article5 {
	position: absolute;
	top: 15870px;
}

.article6 {
	position: absolute;
	top: 21015px;
}

.article7 {
	position: absolute;
	top: 23910px;
}

.article8 {
	position: absolute;
	top: 26745px;
}

.article9 {
	position: absolute;
	top: 33775px;
}

.article10 {
	position: absolute;
	top: 36385px;
}

.article11 {
	position: absolute;
	top: 40400px;
}
